{
  "comment_description": "Japanese localization file for 'Fauna of the Stone Age: Capreolinae'.",
  "comment_version": "Mod Version: v1.0.2",
  "comment_author": "Translated By: Macoto Hino",
  "comment_technical_details": "Machine translation using PCOT and DeepL.",

  "item-venison-raw": "生の鹿肉",
  "item-venison-cooked": "調理済の鹿肉",
  "item-venison-partbaked": "鹿肉(生焼け)",
  "item-venison-cured": "熟成した鹿肉",
  "item-venison-charred": "鹿肉(黒焦げ)",

  "game:recipeingredient-item-venison-raw": "鹿肉",
  "game:recipeingredient-item-venison-raw-insturmentalcase": "鹿肉",
  "recipeingredient-item-venison-raw": "鹿肉",
  "recipeingredient-item-venison-raw-insturmentalcase": "鹿肉",
  "game:meal-ingredient-soup-primary-venison-raw": "鹿肉",
  "game:meal-ingredient-soup-secondary-venison-raw": "鹿肉",
  "game:meal-ingredient-stew-primary-venison-raw": "鹿肉",
  "game:meal-ingredient-stew-secondary-venison-raw": "鹿肉",
  "game:recipeingredient-item-venison-cured": "鹿肉",
  "game:recipeingredient-item-venison-cured-insturmentalcase": "鹿肉",
  "recipeingredient-item-venison-cured": "鹿肉",
  "recipeingredient-item-venison-cured-insturmentalcase": "鹿肉",
  "game:meal-ingredient-soup-primary-venison-cured": "鹿肉",
  "game:meal-ingredient-soup-secondary-venison-cured": "鹿肉",
  "game:meal-ingredient-stew-primary-venison-cured": "鹿肉",
  "game:meal-ingredient-stew-secondary-venison-cured": "鹿肉"
}